PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Plugin Conflict with Theme? (Problem after GForms update)

  1. lukethomasmedia
    Member

    Hello,

    It appears that there's a plugin conflict. I just updated to the latest version of Gravity Forms, and am currently up-to-date with Wordpress as well. I have attached a screenshot of the issue.

    http://imgur.com/nm7PA

    As you can see, I cannot edit or create a new form. Any help I would appreciate.

    Posted 10 years ago on Monday March 12, 2012 | Permalink
  2. Have you gone through and tested to find out which might be causing it:

    http://www.gravityhelp.com/documentation/page/Testing_for_a_Theme/Plugin_Conflict

    Posted 10 years ago on Tuesday March 13, 2012 | Permalink
  3. lukethomasmedia
    Member

    I deactivated all the plugins and switched the theme to the default 2010 theme. Still doesn't work.

    Posted 10 years ago on Tuesday March 13, 2012 | Permalink
  4. Have you tried uninstalling the plugin and re-installing? It could be that your update didn't complete properly. Give that a shot and see how it goes.

    Posted 10 years ago on Tuesday March 13, 2012 | Permalink